﻿<%include file="header-tournoi.mako"/>
<h3>
${compet} - Top: ${sum(tops)}
</h3>
<table class="table table-bordered table-striped table-condensed">
  <thead>
    <tr>
      <th colspan="6" />
      % for p in parties:
        <th class="text-center" colspan="2">${p}</th>
      % endfor
    </tr>
    <tr>
      <th class="text-right">Plc</th>
      <th class="text-left">Joueur</th>
      <th class="text-center">Club</th>
      <th class="text-center">S</th>
      <th class="text-center">C</th>
      <th class="text-right">Tot</th>
      % for i in range(len(parties)):
        <th class="text-right">${tops[i]}</th>
        <th class="text-right">Plc</th>
      % endfor
      <th class="text-right">TP</th>
      <th class="text-right">Z</th>
    </tr>
  </thead>
  <tbody>
  % for j in classement:
    <tr>
      <td class="text-right">${j.place}</td>
      <td class="text-left">${j.get_nom()}</td>
      <td class="text-center">${j.get_club()}</td>
      <td class="text-center">${j.get_fullserie()}</td>
      <td class="text-center">${j.get_categorie()}</td>
      <td class="text-right">${j.cumul}</td>
      % for i in range(len(parties)):
        % if j.tcumul[i]!=0:
          <td class="text-right">${j.tcumul[i]}</td>
          <td class="text-right">${j.tplc[i]}</td>
        % else:
          <th />
          <th />
        % endif
      % endfor
      % if j.tntp != 0:
        <td class="text-right">${j.tntp}</td>
      % else:
        <td />
      % endif
      % if j.tnz != 0:
        <td class="text-right">${j.tnz}</td>
      % else:
        <td />
      % endif
    </tr>
  % endfor
  </tbody>
</table>
<%include file="footer.mako"/>
  </body>
</html>