﻿<%include file="header.mako"/>
<h3>
${compet} - ${nompart} - Top: ${top}
</h3>
<table class="table table-bordered table-striped table-condensed">
  <thead>
    <tr>
      <th class="text-right">Plc</th>
      <th class="text-left">Joueur</th>
      <th class="text-center">Club</th>
      <th class="text-center">S</th>
      <th class="text-center">C</th>
      <th class="text-right">Pts</th>
      <th class="text-right">TP</th>
      <th class="text-right">Z</th>
    </tr>
  </thead>
  <tbody>
  % for j in classement:
    <tr>
      <td class="text-right">${j.place}</td>
      <td class="text-left">${j.get_nom()}</td>
      <td class="text-center">${j.get_club()}</td>
      <td class="text-center">${j.get_fullserie()}</td>
      <td class="text-center">${j.get_categorie()}</td>
      <td class="text-right">${j.get_cumul(nc)}</td>
      % if j.tp != 0:
        <td class="text-right">${j.tp}</td>
      % else:
        <td />
      % endif
      % if j.nz != 0:
        <td class="text-right">${j.nz}</td>
      % else:
        <td />
      % endif
    </tr>
  % endfor
  </tbody>
</table>
<%include file="footer.mako"/>
  </body>
</html>