var alphapts = {'A': 1,'B': 3,'C': 3,'D': 2,'E': 1,'F': 4,'G': 2,'H': 4,'I': 1,'J': 8,'K': 10,'L': 1,'M': 2,'N': 1,'O': 1,'P': 3,'Q': 8,'R': 1,'S': 1,'T': 1,'U': 1,'V': 4,'W': 10,'X': 10,'Y': 10,'Z': 10,'?': ''};
for (var i=97; i<123; i++){
	alphapts[String.fromCharCode(i)] = '';
}
var g_ncp = -1;
var g_gridclass = new Array(17 * 17);

function idShow(id) {
	myid = $(id);
	if (myid[0].hidden){
		myid.hide().fadeIn(1000);
		myid[0].hidden = false
	}
}
function idHideFade(id) {
	myid = $(id);
	if (!myid[0].hidden){
		myid.hide().fadeOut(1000);
		myid[0].hidden = true;
	}
}
function idHide(id) {
	myid = $(id);
	if (!myid[0].hidden){
		myid.hide();
		myid[0].hidden = true;
	}
}
function ShowHide(ncp) {
	$('#cpnumber')[0].innerText = ncp;
	switch (ncp){
	case -1: /* initialisation */
		['#partie','#butprev','#butnext','#cpnumber','#score','#place'].forEach(idHide);
		break;
	case 0: /* play game */
		['#partie','#butnext'].forEach(idShow);
		['#butjouer'].forEach(idHideFade);
		break;
	case 1: /* coup n°1 */
		['#cpnumber','#score','#place'].forEach(idShow);
		['#butprev'].forEach(idHide);
		break;
	case partie.length+1: /* fin de partie */
		['#butnext','#scrore','#place'].forEach(idHideFade);
		break
	default: /* partie en cours */
		['#partie','#butprev','#butnext','#tirage','#cpnumber','#score','#place'].forEach(idShow);
		break;
	}
}
function showPartie(){
	setPartie(partie.length);
	['#partie'].forEach(idShow);
	for (var i=1; i<=partie.length; i++){
		setSolution(i);
	}
	g_ncp = partie.length;
}
function setPartie(ncp) {
	var tdstyle = ['right','left','left','center','right','right'];
	var szhtml;
	if (ncp > 0){
		for (var i=0; i < ncp; i++) {
			cp = partie[i];
			szhtml += "<tr>";
			for (var j=0; j < cp.length; j++){
				szhtml += '<td style="text-align:' + tdstyle[j] + ';">'+cp[j]+"</td>";
			}
		szhtml += "</tr>";
		}
	} else {
		szhtml = "";
	}
	$('#partie tbody').html(szhtml);
}
function playGame(){
	if (g_ncp > 0){
		setPartie(0);
		for (var i=g_ncp; i>0;i--){
			unsetSolution(i);
		}
	}
	g_ncp = 0;
	ShowHide(g_ncp);
	nextPlay(g_ncp);
}
function setTirage(ncp){
	tir = partie[ncp-1][1];
	var szhtml = "<tr>";
	for (var i=0; i<1; i++){
		szhtml += '<td class="l1" style="border-color:white;"/>';
	}
	for (var i=0; i<tir.length; i++){
		szhtml += '<td class="l">'+ tir[i] +'<sub style="font-size: 60%;">' + alphapts[tir[i]] + '</sub></td>';
	}
	szhtml += "</tr>";
	$('#tirage').html(szhtml);	
	$('#score')[0].innerText = "Score ?";
	$('#place')[0].innerText = "Place ?";
}
function nextPlay(){
	if (g_ncp > 0){
		setPartie(g_ncp);
		setSolution(g_ncp);
	}
	if (g_ncp == partie.length){
		var szhtml = $('#partie tbody').html();
		szhtml += '<tr><td colspan="6" class="text-center text-primary"><strong>!!!  Partie finie  !!!</strong></td></tr>';
		$('#partie tbody').html(szhtml);
	}
	if (g_ncp <= partie.length){
		g_ncp += 1;
		setTirage(g_ncp);
		ShowHide(g_ncp);
	}
}
function prevPlay(){
	g_ncp -= 1;
	if (g_ncp > 0){
		setPartie(g_ncp-1);
	}
	setTirage(g_ncp);
	unsetSolution(g_ncp);
	ShowHide(g_ncp);
}
function whichClass(obj, classes){
	for (var i=0; i < classes.length; i++){
		if (obj.hasClass(classes[i])){
			return classes[i];
		}
	}
	return ""
}
function setSolution(ncp){
	var rep = partie[ncp-1][3];
	var mot = partie[ncp-1][2];
	var row, col, horizontal, cell;
	var ncpclass = "cp" + ncp;
	if (rep.charCodeAt(0) < 65){ /* mot vertical */
		row = rep.slice(-1).charCodeAt(0)-63;
		col = parseInt(rep) + 1;
		horizontal = false;
	} else { /* mot horizontal */
		row = rep.charCodeAt(0) - 63
		col = parseInt(rep.slice(1,3)) + 1;
		horizontal = true;
	}
	for (var i=0; i<mot.length; i++){
		cell = $('#grille tr:nth-child(' + row + ') td:nth-child(' + col +')');
		if (cell.html() == ""){
			var myclass = whichClass(cell, ['l1','l2','l3','m2','m3']);
			g_gridclass[row * 17 + col] = myclass;
			cell.removeClass().addClass(ncpclass);
			if (mot[i].charCodeAt(0) > 90){
				cell.addClass('jok');
			} else {
				cell.addClass('l');
			}
			cell.html(mot[i]+'<small><sub style="font-size: 60%;">' + alphapts[mot[i]] + '</sub></small>');
		}
		if (horizontal){
			col += 1;
		} else {
			row += 1;
		}
	}
}
function unsetSolution(ncp){
	var rep = partie[ncp-1][3];
	var mot = partie[ncp-1][2];
	var row, col, horizontal, cell;
	var ncpclass = "cp" + ncp;
	if (rep.charCodeAt(0) < 65){ /* mot vertical */
		row = rep.slice(-1).charCodeAt(0)-63;
		col = parseInt(rep) + 1;
		horizontal = false;
	} else { /* mot horizontal */
		row = rep.charCodeAt(0) - 63
		col = parseInt(rep.slice(1,3)) + 1;
		horizontal = true;
	}
	for (var i=0; i<mot.length; i++){
		cell = $('#grille tr:nth-child(' + row + ') td:nth-child(' + col +')');
		if (cell.hasClass(ncpclass)){
			cell.removeClass().addClass(g_gridclass[row * 17 + col]);
			cell.html("");
		}
		if (horizontal){
			col += 1;
		} else {
			row += 1;
		}
	}
}
function showScore(ncp){
	$('#score')[0].innerText = partie[ncp-1][4];
}
function showPlace(ncp){
	$('#place')[0].innerText = partie[ncp-1][3];
}
