﻿<%include file="header.mako"/>
<%
COL = {'nbjou':'Joueurs','cmoy':'Cumul moyen','pct':'Moyenne','neg':'N&eacute;gatif moyen','nbav':'Avertissements','nbz':'Z&eacute;ros'}
%>
<h3>
${d['compet']} - ${d['nompart']}
</h3>
<div class="panel panel-info">
  <div class="panel-heading">
    <div class="row" style="font-size:110%;">
      <div class="col-md-2">
        Date: ${d['date']}<BR />
        Joueurs: ${d['nbjou']}    
      </div>
      <div class="col-md-2 col-md-offset-1">
        Top: ${d['top']}<BR />
        Coups: ${d['nc']}<BR />
        Scrabbles: ${d['nbs']}
      </div>
      <div class="col-md-3  col-md-offset-1">
        Moyenne: ${d['cmoy']} (${d['pct']} %)<BR />
        Négatif moyen: ${d['neg']}    
      </div>
      <div class="col-md-2 col-md-offset-1">
        Avertissements: ${d['nbav']}<BR />
        Zéros: ${d['nbz']}    
      </div>
    </div>
  </div>
  <div class="panel-body">
    <table class="table table-bordered table-striped table-condensed">
      <thead>
        <tr>
          <th />
          <th class="text-center">S1</th>
          <th class="text-center">S2</th>
          <th class="text-center">S3</th>
          <th class="text-center">S4</th>
          <th class="text-center">S5</th>
          <th class="text-center">S6</th>
          <th class="text-center">S7</th>
          % if ds['-']['nbjou'] > 0:
            <th class="text-center">NDS</th>
          % endif
          <th class="text-center">P</th>
          <th class="text-center">B</th>
          <th class="text-center">C</th>
          <th class="text-center">J</th>
          <th class="text-center">E</th>
          <th class="text-center">S</th>
          <th class="text-center">V</th>
          <th class="text-center">D</th>
          <th class="text-center">R</th>
          % if dc['-']['nbjou'] > 0:
            <th class="text-center">NDC</th>
          % endif
        </tr>
      </thead>
      <tbody>
        % for v in ('nbjou','cmoy','pct','neg','nbav','nbz'):
          <tr>
            <td>${COL[v]}</td>
            % for s in ('1','2','3','4','5','6','7','-'):
              % if s != '-' or (s=='-' and ds['-']['nbjou'] > 0):
                <td class="text-center">
                % if ds[s][v] != 0:
                  ${ds[s][v]}
                % endif
                </td>
              % endif
            % endfor
            % for c in ('P','B','C','J','E','S','V','D','R','-'):
              % if c != '-' or (c=='-' and dc['-']['nbjou'] > 0):
                <td class="text-center">
                % if dc[c][v] != 0:
                  ${dc[c][v]}
                % endif
                </td>
              % endif
            % endfor
          </tr>
        % endfor
      </tbody>
    </table>
  </div>
</div>
% if len(solos)>0:
  <div class="panel panel-info">
    <div class="panel-heading">
      <h4>Solos par série</h4>
    </div>
    <div class="panel-body">
    <table class="table table-striped table-condensed">
      <tr>
        <th class="text-right">N°</th>
        <th class="text-left">Mot</th>
        <th class="text-center">Réf</th>
        <th class="text-right">Pts</th>
        <th />
      </tr>
      % for s in solos:
        <tr>
          <td class="text-right">${s[0][0]}</td>
          <td class="text-left">${s[0][1]}</td>
          <td class="text-center">${s[0][2]}</td>
          <td class="text-right">${s[0][3]}</td>
          <td>
            S${s[1][0][0].get_serie()}: ${s[1][0][0].get_nom()}
            % if s[1][0][2]==1:
               (solo sous-top ${s[1][0][1]} points)
            % elif s[1][0][2]==2:
               <b>(solo global)</b>
            % endif
            % for j in s[1][1:]:
              <BR /> S${j[0].get_serie()}: ${j[0].get_nom()}
              % if j[2]==1:
                 (solo sous-top ${j[1]} points)
              % elif j[2]==2:
                 (solo global)
              % endif        
           % endfor
          </td>
        </tr>
      % endfor
    </table>
    </div>
  </div>
% endif
<%include file="footer.mako"/>
  </body>
</html>